
.hidden {
    display: none;
}

.spiral  img{
    border: 0px transparent;
    /*
    width: 600px;
    height: 600px;
    */
    width: 100%;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */
}

#id-spiral-container {
    float:right;
    /*padding-left:50px;*/
    margin-top:20px;
    width:50%;
}
